<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.WebsiteContentImageMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.heketai.website.entity.WebsiteContentImage">
        <id column="id" property="id" />
        <result column="content_id" property="contentId" />
        <result column="title" property="title" />
        <result column="remark" property="remark" />
        <result column="sort" property="sort" />
        <result column="image" property="image" />
    </resultMap>

</mapper>
